### Hierarchy

- Bookmark

## Index

### Constructors

- constructor

### Properties

- end
- linkId
- start
- text

## Constructors

### constructor

- new Bookmark(name: string, text: string, relationshipsCount: number): Bookmark

- - Defined in file/paragraph/links/bookmark.ts:10

  #### Parameters

  - ##### name: string

  - ##### text: string

  - ##### relationshipsCount: number

  #### Returns Bookmark

## Properties

### end

end: BookmarkEnd

- Defined in file/paragraph/links/bookmark.ts:10

### linkId

linkId: number

- Defined in file/paragraph/links/bookmark.ts:7

### start

start: BookmarkStart

- Defined in file/paragraph/links/bookmark.ts:8

### text

text: TextRun

- Defined in file/paragraph/links/bookmark.ts:9

Generated using TypeDoc